@charset "UTF-8";
.logoMain {
	text-align: left;
}
.imageRight {
	margin-left: 15px;
	display: inline-block;
	float: right;
	margin-bottom: 15px;
}
.maintext {
	text-align: left;
	font-size: 13px;
	color: #666;
}
.linkmenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
}

a:link {
	text-decoration: underline;
	color: #999;
	font-size: 16px;
}
a:visited {
	color: #903;
	text-decoration: underline;
	font-size: 16px;
}
a:hover {
	color: #333;
	text-decoration: underline;
	font-size: 16px;
}
a:active {
	color: #F90;
	font-size: 16px;
}
